body {
background-color:black;
font-family: arial;
font-size: 13px;
color: white;
}

a:link { color: white; font-size: 14px; font-weight: bold; }

a:hover { text-decoration: none; color: #999999; font-size: 14px; font-weight: bold;}

a:active {
        position: relative; top: 0px; left: 0px;
        }
a:visited { color: white; font-size: 14px; font-weight: bold;}

a.smaller:link { color: white; font-size: 11px; font-weight: bold; }

a.smaller:hover {text-decoration: none; color: #BBBBBB; font-size: 11px; font-weight: bold;}

a.smaller:active {
        position: relative; top: 1px; left: 1px;
        }
a.smaller:visited { color: white; font-size: 11px; font-weight: bold;}

.small {
font-size: 10px;
}

.sideleft {
    position:absolute;
    top:20px;
    width:100px;
    right:50%; /* Positions 50% from left (left edge will be at center) */
    margin-right:490px; /* Positions 600px to the left of center */
    text-align:center;
}


#header, #full {
width:960px;
margin:0px auto 0px auto;
background-color:#990000;
text-align: center;
}

#fullleft {
width:930px;
margin:10px 10px 10px 10px;
padding:5px 5px 5px 5px;
background-color:#000000;
background-image: url(/testdesignbg.jpg);
background-repeat: repeat-x;
text-align: left;
font-family: arial;
font-size: 16px;

}


a#nav:hover {background: white;}

#half {
width:480px;
height:260px;
}

#half2 {
width:480px;
height:260px;
}

#third {
width:320px;
height:260px;
}

#quarter {
width:230px;
height:250px;
}

#quarter2 {
width:230px;
height:250px;
}


#quarter {
float:left;
background-color:#9E1B21;
background-image: url(/testdesignbg2.jpg);
margin:0px 0px 0px 0px;
padding:5px 5px 5px 5px;
}

#quarter2 {
float:left;
background-color:#9E1B21;
background-image: url(/testdesignbg.jpg);
margin:0px 0px 0px 0px;
padding:5px 5px 5px 5px;
}


#container {
width:960px;
background-color:#990000;
margin:0px auto 0px auto;
overflow:hidden;
}


#half {
background-color:#9E1B21;
background-image: url(/testdesignbg.jpg);
float:left;
padding:0px auto 0px auto;
overflow:hidden;
}

#third {
background-color:#9E1B21;
background-image: url(/testdesignbg.jpg);
float:left;
padding:0px auto 0px auto;
overflow:hidden;
}

#half2 {
background-color:#9E1B21;
background-image: url(/testdesignbg.jpg);
float:left;
padding:0px auto 0px auto;
overflow:hidden;
}


#full {
clear:both;
}
#fullleft {
clear:both;
}


#sddm
{	margin: 0;
	padding: 0;
	z-index: 2;}

#sddm li
{	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	z-index:2;}

#sddm li a
{	display: block;
	margin: 0px 0px 0px 0px;
	padding: 4px 0px 2px 0px;
	background: #000;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	z-index:2;}

#sddm li a:hover
{	background: #ffffff;
	z-index:2;}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 5px 5px 5px 5px;
	background: #AA0000;
	z-index:2;

}

#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 1px 1px 2px 2px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #AA0000;  
		color: #ffffff;
		font-family: arial;
		font-size: 13px;
		font-weight: bold;
		z-index:2;}

#sddm div a:hover
	{	background: #ffffff;
		color: #000000;
		z-index:2;}

div.wrapper{
	float:left; /* important */
	position:relative; /* important(so we can absolutely position the description div */
	z-index:1;
}
div.description{
	position:absolute; /* absolute position (so we can position it where we want)*/
	bottom:0px; /* position will be on bottom */
	left:0px;
	width:100%;
	/* styling bellow */
	background-color:#000000;
	font-family: 'arial';
	font-size:12px;
	font-weight:bold;
	color:white;
	opacity:0.6; /* transparency */
	filter:alpha(opacity=60); /* IE transparency */
	z-index:1;
}
div.description2{
	position:absolute; /* absolute position (so we can position it where we want)*/
	bottom:0px; /* position will be on bottom */
	left:0px;
	width:100%;
	/* styling bellow */
	background-color:#9E1B21;
	font-family: 'arial';
	font-size:10px;
	font-weight:bold;
	color:white;
	opacity:0.9; /* transparency */
	filter:alpha(opacity=90); /* IE transparency */
	z-index:1;
}
div.description3{
        position:absolute; /* absolute position (so we can position it where we want)*/
        bottom:0px; /* position will be top */
	left:0px;
        width:98%;
        /* styling bellow */
        background-color:#000000;
        font-family: 'arial';
        font-size:17px;
        font-weight:bold;
	margin: 2px;
	border: 0px solid #fff;
        color:white;
        opacity:0.90; /* transparency */
        filter:alpha(opacity=90); /* IE transparency */
	z-index:1;
}
div.description4{
        position:absolute; /* absolute position (so we can position it where we want)*/
        top:2px; /* position will be top */
	right:2px;
        width:100%;
        /* styling bellow */
        /* background-color:#000000; */
        font-family: 'arial';
        font-size:40px;
        font-weight:bold;
        color:#9E1B21;
        opacity:0.90; /* transparency */
        filter:alpha(opacity=90); /* IE transparency */
	z-index:1;
}

p.description_content{
	padding:5px;
	margin:0px;
	border-style:solid;
	border-width:0px;
	border-color:#000000;
	z-index:1;
	font-size:10px;
}

#news {
    width:950;
}
#left_column {
    float:left;
    width:250;
}
#right_column {
    float:left;
    width:700;
}
